<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Inter-Regular.ttf">
            <string>Inter-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="ChooseLanguageTableViewCell" customModule="PDFReader" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="264" height="81"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="264" height="81"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zeS-Nq-jRL">
                        <rect key="frame" x="0.0" y="6" width="264" height="69"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="hj0-dp-wlO">
                                <rect key="frame" x="20" y="22.666666666666671" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="width" priority="999" constant="24" id="9GW-Ww-D6c"/>
                                    <constraint firstAttribute="height" priority="999" constant="24" id="NIn-8u-NYb"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="English" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G8q-m7-LZA">
                                <rect key="frame" x="60" y="24.666666666666671" width="54.333333333333343" height="20"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="Inter-Regular" family="Inter" pointSize="16"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Qdu-Dp-M4t">
                                <rect key="frame" x="232" y="26.666666666666664" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" priority="999" constant="16" id="4IQ-nk-xeW"/>
                                    <constraint firstAttribute="height" priority="999" constant="16" id="B9t-G3-4T2"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="hj0-dp-wlO" firstAttribute="leading" secondItem="zeS-Nq-jRL" secondAttribute="leading" constant="20" id="90p-cz-zV7"/>
                            <constraint firstItem="G8q-m7-LZA" firstAttribute="centerY" secondItem="zeS-Nq-jRL" secondAttribute="centerY" id="ElO-VR-IyY"/>
                            <constraint firstItem="Qdu-Dp-M4t" firstAttribute="centerY" secondItem="zeS-Nq-jRL" secondAttribute="centerY" id="Nh0-7X-Gun"/>
                            <constraint firstItem="hj0-dp-wlO" firstAttribute="centerY" secondItem="zeS-Nq-jRL" secondAttribute="centerY" id="VJb-EQ-dG8"/>
                            <constraint firstItem="G8q-m7-LZA" firstAttribute="leading" secondItem="hj0-dp-wlO" secondAttribute="trailing" constant="16" id="bBr-jn-l94"/>
                            <constraint firstAttribute="trailing" secondItem="Qdu-Dp-M4t" secondAttribute="trailing" constant="16" id="diH-zH-8hT"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="zeS-Nq-jRL" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="5xv-TT-48P"/>
                    <constraint firstItem="zeS-Nq-jRL" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="6" id="62g-0K-qbg"/>
                    <constraint firstAttribute="bottom" secondItem="zeS-Nq-jRL" secondAttribute="bottom" constant="6" id="lch-Yh-8PX"/>
                    <constraint firstAttribute="trailing" secondItem="zeS-Nq-jRL" secondAttribute="trailing" id="nL4-e8-q8E"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="bgView" destination="zeS-Nq-jRL" id="PXk-lU-w7j"/>
                <outlet property="chooseImg" destination="Qdu-Dp-M4t" id="XYP-CM-G1K"/>
                <outlet property="nationImg" destination="hj0-dp-wlO" id="eV7-Lp-uK2"/>
                <outlet property="nationLbl" destination="G8q-m7-LZA" id="0kl-WF-yCe"/>
            </connections>
            <point key="canvasLocation" x="54.961832061068698" y="-11.619718309859156"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
